body { background-color:#fff; color: #000; 
  font-family: 'sans-serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; 
  background-image: url('../img/bg.gif');
    background-size: cover;
    
    
    
    height: 100vh;
    padding:0;
    margin:0;

}
.page-active .animated { animation-duration: 1s; animation-fill-mode: both; }
/*@keyframes zoomIn {
  from {
    opacity: 0;
    transform: scale3d(.10, .10, .10);
  }
  50% {
    opacity: 1;
  }
}
.page-active .zoomIn {
  animation-name: zoomIn;
}*/
a { -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; transition:all 200ms linear; cursor:pointer; text-decoration:none; }
a:hover, a:focus, a:active { outline:none; text-decoration:none; }
::-moz-selection { color: #fff; background:#0e8dc7; }
::selection { color: #fff; background:#0e8dc7; }
.clearfix-10 { display:block; clear:both; height:10px; }
.clearfix-20 { display:block; clear:both; height:20px; }
.clearfix-30 { display:block; clear:both; height:30px; }
.video-background {
  background: #fbf3e1;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
}
.video-foreground, .video-background iframe {
  pointer-events: none;
}
.newsletter { background:#000; border-radius:5px; background:rgba(256,256,256,0.2); border:1px solid rgba(255, 255, 255, 0.10); max-width:960px; padding:60px; margin:50px auto; text-align:center; box-shadow:0 2px 5px 2px rgba(0, 0, 0, 0.4); }
.newsletter__title { font-weight:bold;display:block; font-size: 57px; font-weight: normal; line-height:normal; margin:0px; padding:0px; text-align:center; }
.newsletter__subtitle { display:block; font-size: 28px; font-weight: normal; line-height:normal; margin:0px; padding:0px; }
.newsletter__block { border-radius:5px; background-color: rgba(256, 256, 256, 0.15); border:1px solid rgba(255, 255, 255, 0.10); display:block; padding:20px; }
.form-large { background:url(../img/email.png) right 16px no-repeat #fff; border: 3px solid #ccc; border-radius: 5px; color: #000; font-size: 16px; font-weight: bold; height:54px; padding: 10px 50px  10px 18px; }
.form-control:focus{ border-color:#42b0e2; outline:0; -webkit-box-shadow:none; box-shadow:none; }
.form-error, .form-error:focus { border:3px solid #f00; }
.form-control::-moz-placeholder { color:#767676; }
.form-control:-ms-input-placeholder { color:#767676; }
.form-control::-webkit-input-placeholder { color:#767676; }
.btn-subscribe { border:none; background:#0e8dc7; border-radius:5px; color:#fff; display:block; font-size: 18px; font-weight: bold; padding: 13px; text-align:center; box-shadow: 0 2px 0 rgba(255, 255, 255, 0.2) inset; }
.btn-subscribe:focus, .btn-subscribe:hover, .btn-subscribe:active  { background:#0d7fb3; color:#ffffff; }
footer { bottom:0; display:block; text-align:center; font-size:16px; 
font-weight:normal; /*padding:0px 0px 50px 0px;*/ 

}
/* ========== Start Media ========== */
@media (min-width: 768px) and (max-width: 991px) {
.newsletter { padding:30px; margin:100px auto 50px auto; }
.newsletter__title { font-size: 48px; }
.newsletter__subtitle { font-size: 24px; }
.newsletter__block { padding:15px; }
}

@media (max-width: 767px) {
.clearfix-10 { height:7px; }
.clearfix-20 { height:14px; }
.clearfix-30 { height:21px; }
.newsletter { padding:15px; margin:30px auto 30px auto; }
.newsletter__title { font-size: 38px; }
.newsletter__subtitle { font-size: 22px; }
.newsletter__block { padding:15px; }
.form-large { font-size: 14px; }
.btn-subscribe { font-size: 16px; margin-top:10px; }
footer { font-size:14px; }
}
@media (max-width: 599px) {
.newsletter__title { font-size: 32px; }
.newsletter__subtitle { font-size: 20px; }
}
@media (max-width: 479px) {
.newsletter__title { font-size: 22px;font-weight:bold !important; }
.newsletter__subtitle { font-size: 12px; }
.form-large { font-size: 13px; }
.btn-subscribe { font-size: 14px; }
footer { font-size:13px; padding-top: 170px;}

}
@media (max-width: 359px) {
.newsletter__title { font-size: 14px; }
.newsletter__subtitle { font-size: 12px; }
}

* { box-sizing: border-box; }
.video-background {
  background: #000;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}
@media all and (max-width: 600px) {
.vid-info { width: 50%; padding: .5rem; }
.vid-info h1 { margin-bottom: .2rem; }
}
@media all and (max-width: 500px) {
.vid-info .acronym { display: none; }
}

@media only screen and (max-width: 768px) {
 
    .video-foreground {
    width: 300%;
    left: -100%;
}
 
}